<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_100-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Elliði</w>
  <w>Vignisson</w>
  <c>,</c>
  <w>bæjarstjóri</w>
  <w>í</w>
  <w>Vestmannaeyjum</w>
  <c>,</c>
  <w>lætur</w>
  <w>Baltasar</w>
  <w>Kormák</w>
  <w>um</w>
  <w>að</w>
  <w>svara</w>
  <w>fyrir</w>
  <w>gagnrýni</w>
  <w>Inga</w>
  <w>Freys</w>
  <w>Vilhjálmssonar</w>
  <c>,</c>
  <w>fréttastjóra</w>
  <w>DV</w>
  <c>.</c>
</s>
<s n="2">
  <c>„</c>
  <w>Þegar</w>
  <w>Elliði</w>
  <w>Vignisson</w>
  <w>talar</w>
  <w>um</w>
  <w>Vestmannaeyjar</w>
  <w>mætti</w>
  <w>ætla</w>
  <w>að</w>
  <w>hann</w>
  <w>væri</w>
  <w>borgarstjóri</w>
  <w>í</w>
  <w>milljónaborg</w>
  <w>eða</w>
  <w>jafnvel</w>
  <w>forseti</w>
  <w>heimsveldis</w>
  <c>.</c>
</s>
<s n="3">
  <w>Vestmannaeyjar</w>
  <w>verða</w>
  <w>að</w>
  <w>miðju</w>
  <w>alheimsins</w>
  <w>í</w>
  <w>munni</w>
  <w>Elliða</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Ingi</w>
  <w>Freyr</w>
  <w>í</w>
  <w>pistli</w>
  <w>sínum</w>
  <c>.</c>
</s>
<s n="4">
  <w>Nákvæmlega</w>
  <w>ekkert</w>
  <w>sérstakt</w>
  <w>sé</w>
  <w>við</w>
  <w>Vestmannaeyjar</w>
  <w>nema</w>
  <w>kannski</w>
  <w>hinn</w>
  <w>fáránlegi</w>
  <w>heimahagarembingur</w>
  <w>og</w>
  <w>stolt</w>
  <w>sem</w>
  <w>birtist</w>
  <w>í</w>
  <w>augum</w>
  <revision id="1">
    <original><w>bæjarstjóran</w></original>
    <corrected><w>bæjarstjórans</w></corrected>
      <errors>
        <error xtype="n4nn" idx="1-1" eid="0" />
        <error xtype="nonword" idx="1-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="5">
  <w>Auk</w>
  <w>þess</w>
  <revision id="2">
    <original></original>
    <corrected><w>mætti</w><w>nefna</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>sprang</w>
  <c>,</c>
  <w>Pollamót</w>
  <w>og</w>
  <w>Þjóðhátíð</w>
  <c>.</c>
</s>
<s n="6">
  <c>„</c>
  <w>Vestmannaeyjar</w>
  <w>eru</w>
  <revision id="3">
    <original><w>menningarlegt</w><w>núll</w></original>
    <corrected><w>menningarlegur</w><w>núllpunktur</w></corrected>
      <errors>
        <error xtype="wording" idx="3-1" eid="0" />
        <error xtype="dep" depId="3-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>því</w>
  <w>leyti</w>
  <w>að</w>
  <w>það</w>
  <w>er</w>
  <w>ekkert</w>
  <w>sem</w>
  <w>aðgreinir</w>
  <w>menningu</w>
  <w>þeirra</w>
  <w>frá</w>
  <w>öðrum</w>
  <w>sjávarplássum</w>
  <w>víðs</w>
  <w>vegar</w>
  <w>um</w>
  <w>landið</w>
  <c>.</c>
</s>
<s n="7">
  <w>Hvaðan</w>
  <w>kemur</w>
  <w>þessi</w>
  <w>rembingur</w>
  <w>og</w>
  <w>þetta</w>
  <w>útbelgda</w>
  <w>stolt</w>
  <w>Eyjamanna</w>
  <w>eins</w>
  <w>og</w>
  <w>Elliða</w>
  <c>,</c>
  <w>misskilningurinn</w>
  <w>um</w>
  <w>sérstöðu</w>
  <w>og</w>
  <w>æðra</w>
  <w>vægi</w>
  <c>?</c>
</s>
<s n="8">
  <w>Þetta</w>
  <w>er</w>
  <w>bara</w>
  <w>eitt</w>
  <w>bæjarfélag</w>
  <w>af</w>
  <w>mörgum</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>þar</w>
  <w>sem</w>
  <w>fiskur</w>
  <w>er</w>
  <w>veiddur</w>
  <w>og</w>
  <w>veiddur</w>
  <w>vel</w>
  <c>;</c>
  <w>Eyjamenn</w>
  <w>eiga</w>
  <w>nokkur</w>
  <w>stór</w>
  <w>útgerðarfyrirtæki</w>
  <w>sem</w>
  <w>hagnast</w>
  <w>yfirleitt</w>
  <w>ríflega</w>
  <w>og</w>
  <w>geta</w>
  <w>greitt</w>
  <w>mikla</w>
  <w>skatta</w>
  <w>og</w>
  <w>starfsmönnum</w>
  <w>sínum</w>
  <w>há</w>
  <w>laun</w>
  <c>.</c>
</s>
<s n="9">
  <w>Það</w>
  <w>er</w>
  <w>flott</w>
  <c>:</c>
  <w>Eyjamenn</w>
  <w>eru</w>
  <w>duglegir</w>
  <c>;</c>
  <w>Vestmannaeyjar</w>
  <w>eru</w>
  <w>traustur</w>
  <w>hluti</w>
  <w>af</w>
  <w>íslenska</w>
  <w>efnahagskerfinu</w>
  <w>og</w>
  <w>bæjarfélagið</w>
  <w>leggur</w>
  <w>sitt</w>
  <w>af</w>
  <w>mörkum</w>
  <w>til</w>
  <w>samfélagsins</w>
  <c>,</c>
  <w>ríkisins</w>
  <w>Íslands</w>
  <c>.</c>
</s>
<s n="10">
  <w>Enginn</w>
  <w>tekur</w>
  <w>það</w>
  <w>frá</w>
  <w>þeim</w>
  <c>:</c>
  <w>Þeir</w>
  <w>fiska</w>
  <revision id="4">
    <original><w>vel-Eyjar</w></original>
    <corrected><w>vel</w><c>,</c><w>Eyjar</w></corrected>
      <errors>
        <error xtype="hyphen4comma" eid="0" />
      </errors>
  </revision>
  <w>eru</w>
  <w>ein</w>
  <w>af</w>
  <w>verstöðvum</w>
  <w>Íslands</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="11">
  <w>Elliði</w>
  <w>slær</w>
  <w>á</w>
  <w>létta</w>
  <w>strengi</w>
  <w>í</w>
  <w>svari</w>
  <w>sínu</w>
  <c>,</c>
  <w>segist</w>
  <w>telja</w>
  <w>að</w>
  <w>fréttastjórinn</w>
  <w>sé</w>
  <w>fínn</w>
  <w>peyi</w>
  <c>.</c>
</s>
<s n="12">
  <c>„</c>
  <w>Ég</w>
  <w>þekki</w>
  <w>ekki</w>
  <w>fréttastjórann</w>
  <c>.</c>
</s>
<s n="13">
  <revision id="5">
    <original><w>Held</w></original>
    <corrected><w>Ég</w><w>held</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="5-1" />
      </errors>
  </revision>
  <w>að</w>
  <w>hann</w>
  <w>sé</w>
  <w>fínn</w>
  <revision id="6">
    <original><w>peyji</w></original>
    <corrected><w>peyi</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="6-1" eid="0" />
        <error xtype="pronun-writing" idx="6-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="14">
  <w>Þess</w>
  <w>vegna</w>
  <w>finn</w>
  <w>ég</w>
  <w>til</w>
  <w>með</w>
  <w>honum</w>
  <w>að</w>
  <w>fara</w>
  <w>svona</w>
  <w>villu</w>
  <w>vegar</w>
  <c>.</c>
</s>
<s n="15">
  <w>Auðvitað</w>
  <w>eru</w>
  <w>Vestmannaeyjar</w>
  <w>sérstakar</w>
  <c>.</c>
</s>
<s n="16">
  <w>Hvorki</w>
  <w>betri</w>
  <w>né</w>
  <w>verri</w>
  <w>en</w>
  <w>aðrir</w>
  <w>sambærilegir</w>
  <w>staðir</w>
  <c>,</c>
  <w>en</w>
  <w>sérstakar</w>
  <c>.</c>
</s>
<s n="17">
  <w>Á</w>
  <w>sama</w>
  <w>hátt</w>
  <w>þykir</w>
  <w>mér</w>
  <w>Eyjamenn</w>
  <w>sérstakir</w>
  <c>.</c>
</s>
<s n="18">
  <w>Hvorki</w>
  <w>betri</w>
  <w>né</w>
  <w>verri</w>
  <w>en</w>
  <w>aðrir</w>
  <c>,</c>
  <w>en</w>
  <w>sérstakir</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>í</w>
  <w>pistli</w>
  <w>Elliða</w>
  <c>.</c>
</s>
<s n="19">
  <w>Bæjarstjórinn</w>
  <w>segir</w>
  <w>að</w>
  <w>fyrst</w>
  <w>orð</w>
  <w>sín</w>
  <w>megi</w>
  <w>sín</w>
  <w>lítils</w>
  <c>,</c>
  <w>hann</w>
  <w>sé</w>
  <c>„</c>
  <w>bara</w>
  <c>“</c>
  <w>af</w>
  <w>landsbyggðinni</w>
  <w>og</w>
  <w>ætti</w>
  <w>sjálfsagt</w>
  <w>að</w>
  <w>vera</w>
  <w>að</w>
  <w>veiða</w>
  <w>fisk</w>
  <c>,</c>
  <w>láti</w>
  <w>hann</w>
  <w>Baltasar</w>
  <w>Kormák</w>
  <w>um</w>
  <w>orðið</w>
  <c>.</c>
</s>
<s n="20">
  <w>Hann</w>
  <w>hafi</w>
  <w>raunar</w>
  <w>svarað</w>
  <w>fullyrðingum</w>
  <w>Inga</w>
  <w>Freys</w>
  <w>löngu</w>
  <w>áður</w>
  <w>en</w>
  <w>pistillinn</w>
  <w>var</w>
  <w>skrifaður</w>
  <c>.</c>
</s>
<s n="21">
  <w>Það</w>
  <w>gerði</w>
  <w>hann</w>
  <w>við</w>
  <w>móttöku</w>
  <w>Edduverðlauna</w>
  <w>sem</w>
  <w>leikstjóri</w>
  <w>ársins</w>
  <c>.</c>
</s>
<s n="22">
  <c>„</c>
  <w>Fyrst</w>
  <w>og</w>
  <w>fremst</w>
  <w>langar</w>
  <w>mig</w>
  <w>að</w>
  <w>senda</w>
  <w>Vestmannaeyingum</w>
  <w>kveðju</w>
  <c>.</c>
</s>
<s n="23">
  <w>Það</w>
  <w>var</w>
  <w>frábært</w>
  <w>að</w>
  <w>gera</w>
  <w>þessa</w>
  <w>mynd</w>
  <c>.</c>
</s>
<s n="24">
  <w>Höfðingsskapur</w>
  <c>,</c>
  <w>gestristni</w>
  <w>og</w>
  <w>það</w>
  <w>er</w>
  <w>eitthvað</w>
  <w>sérstakt</w>
  <w>í</w>
  <revision id="7">
    <original><w>kakter</w></original>
    <corrected><w>karakter</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>Vestmannaeyinga</w>
  <w>sem</w>
  <revision id="8">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="8-1" eid="0" />
        <error xtype="style" idx="8-1" eid="0" />
      </errors>
  </revision>
  <w>hrífur</w>
  <w>mig</w>
  <w>alveg</w>
  <w>rosalega</w>
  <c>.</c>
</s>
<s n="25">
  <w>Þetta</w>
  <w>er</w>
  <w>eins</w>
  <w>og</w>
  <w>Íslendingur</w>
  <w>sem</w>
  <w>hefur</w>
  <w>verið</w>
  <w>tálgaður</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>bara</w>
  <w>það</w>
  <w>besta</w>
  <w>eftir</w>
  <w>hjá</w>
  <w>honum</w>
  <c>.</c>
  <revision id="8b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="26">
  <w>Lýkur</w>
  <w>pistli</w>
  <w>Elliða</w>
  <w>á</w>
  <w>vangaveltum</w>
  <w>hvort</w>
  <w>Ingi</w>
  <w>Freyr</w>
  <w>telji</w>
  <w>Baltasar</w>
  <revision id="9">
    <original><w>til</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>einnig</w>
  <w>til</w>
  <w>vanvita</w>
  <c>.</c>
</s>
<s n="27">
  <c>„</c>
  <w>Hann</w>
  <w>dvelur</w>
  <revision id="10">
    <original><w>jú</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>löngum</w>
  <w>stundum</w>
  <w>á</w>
  <w>heimili</w>
  <w>þeirra</w>
  <w>hjóna</w>
  <w>á</w>
  <w>Hofi</w>
  <w>í</w>
  <w>Skagafirði</w>
  <w>og</w>
  <w>því</w>
  <w>með</w>
  <w>öllu</w>
  <w>óvíst</w>
  <w>að</w>
  <w>fréttastjórinn</w>
  <w>telji</w>
  <w>hann</w>
  <w>marktækan</w>
  <w>í</w>
  <w>umræðu</w>
  <w>um</w>
  <w>landsbyggðina</w>
  <c>.</c>
  <c>“</c>
</s>
</p></body></text>
</TEI>